Announcement

Collapse

Welcome to the New Seqanswers!

Welcome to the new Seqanswers! We'd love your feedback, please post any you have to this topic: New Seqanswers Feedback.
See more
See less

cummeRbund installation

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • cummeRbund installation

    Hi,
    I'm trying to install cummeRbund package for final analysis of cufflinks outputs.
    In R,
    >install.packages("cummeRbund", dependencies = TRUE)
    the error is that
    package 'cummeRbund' is not available (for R version 2.13.0)

    can anyone help me please?
    thanks a lot,
    ME

  • #2
    If the version of your R is 2.14, the problem will disappear.

    Comment


    • #3
      Thanks a lot, now the program runs!!!
      The tutorial is not so user-friendly for me (i'm beginner in R)...anyone can help me?

      Comment


      • #4
        hi elena,
        i read an old threasd of yours and was wondering if you coudl guide me trought cummerbund on linux:

        I do not have any basics neither of R nor of linux, thus i have no idea where to start from.
        my questions:
        my cuffidff outputs are in my pc desktop:how do i put them on lnux r?
        when i type on R "library (cummeRbund) it gives me a new line, but i dont know wht im supposed to write...

        hope u have some advice!
        irene

        Comment

        Working...
        X